<div class="grid-stack-item aera-map-tile" data-gs-width="4" data-gs-height="3" data-gs-x="8">
  <div class="panel panel-default grid-stack-item-content aera-map-panel">
    <div class="panel-heading aera-map-panel-heading">
      <h3 class="panel-title">AERA map<span class="save-plot" title="Save Plot" data-toggle="tooltip">
        <span class="glyphicon glyphicon-download-alt"></span>
      </span><span class="remove-aera-map remove-panel">
        <span class="glyphicon glyphicon-remove-sign"></span>
      </span>
      </h3>
    </div>
    <div class="panel-body">
      <div class="aera-map-settings plot-settings">
        <table class="table-condensed">
          <tr><th colspan="6">Drawing Options:</th>
          </tr>
          <tr>
            <td>
              <input type="checkbox" class="aera-map-draw-sd plot-bool" data-parameter="draw_sd" checked="true">
            </td>
            <td>
              SD
            </td>
            <td>
              <input type="checkbox" class="aera-map-draw-shower-axis plot-bool" data-parameter="draw_shower_axis" checked="true">
            </td>
            <td>
              Shower Axis
            </td>
            <td>
              <input type="checkbox" class="aera-map-draw-vxB-vxvxB-axis plot-bool" data-parameter="vxb_vxvxb_axis">
            </td>
            <td>
              vxB-vxvxB-axis
            </td>
          </tr>
          <tr>
            <td>
              <input type="checkbox" class="aera-map-draw-signal plot-bool" data-parameter="plot_signal">
            </td>
            <td>
              Signal Strength
            </td>
            <td>
              <input type="checkbox" class="aera-map-draw-timing plot-bool" data-parameter="plot_timing">
            </td>
            <td>
              Timing
            </td>
            <td>
              <input type="checkbox" class="aera-map-draw-ldf plot-bool" data-parameter="draw_ldf">
            </td>
            <td>
              LDF
            </td>
          </tr>
        </table>
      </div>
      <div class="aera-map-plot"></div>
      <div class="panel-overlay">
        <div class="progress">
          <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
        </div>
      </div>
    </div>
  </div>
</div>